RubyGems Navigation menu

puppet_litmus 0.25.1

Providing a simple command line tool for puppet content creators, to enable simple and complex test deployments.

Versions:

  1. 0.25.1 - February 26, 2021 (32,5 ko)
  2. 0.25.0 - February 25, 2021 (32,5 ko)
  3. 0.24.0 - February 15, 2021 (32 ko)
  4. 0.23.1 - February 08, 2021 (32 ko)
  5. 0.23.0 - February 01, 2021 (32 ko)
Voir toutes les versions (43)

Dépendances de Runtime (9):

  • bolt >= 2.0.1, < 3.0.0
  • docker-api >= 1.34, < 3.0.0
  • honeycomb-beeline >= 0
  • parallel >= 0
  • puppet-modulebuilder >= 0.2.1, < 1.0.0
  • retryable ~> 3.0
  • rspec >= 0
  • rspec_honeycomb_formatter >= 0
  • tty-spinner >= 0.5.0, < 1.0.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Puppet, Inc.

    Total de contrôle SHA 256:

    d3af4c0e4f0d6260d39641c6df99f0c604f15d703e084e9aa9f58f17d36ed51b

    Total de téléchargements 412 423

    Pour cette version 7 188

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.5.0

    Liens: